@import url('https://fonts.googleapis.com/css2?family=Poppins&display=swap');
body {
    font-family: 'Poppins', sans-serif;
    height: 100%;
}

.content {
    margin: 4%;
    padding: 30px 10px 30px 10px;
    background-color: #fff;
    border-radius: 12px;
}

.logo {
    font-family: 'Viga', sans-serif;
    font-size: 35px;
    display: inline-block;
    margin-top: -15px;
    margin-bottom: -10px;
    text-align: left;
    margin-left: -15px;
}

.lead {
    font-size: 13px;
    cursor: default;
}

.signin-text {
    font-style: normal;
    font-weight: 600 !important;
}

.form-control {
    display: block;
    width: 100%;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    border-color: #00ac96 !important;
    border-style: solid !important;
    border-width: 0 0 1px 0 !important;
    padding: 0px !important;
    color: #495057;
    height: auto;
    border-radius: 0;
    background-color: #fff;
    background-clip: padding-box;
}

.form-control:focus {
    color: #495057;
    background-color: #fff;
    border-color: #fff;
    outline: 0;
    box-shadow: none;
}

.btn-signin {
    border-color: #0288f5;
    color: #0288f5;
    width: 100%;
}

.btn-signin:hover {
    background-color: #0288f5;
    color: #fff;
}

.btn-signup {
    border-color: #00ac96;
    color: #00ac96;
    width: 100%;
}

.btn-signup:hover {
    background-color: #00ac96;
    color: #fff;
}

.footer {
  padding: 40px 0;
  background-color: #ffffff;
}

.footer .social {
  text-align: center;
  padding-bottom: 25px;
  color: #4b4c4d;
}

.footer .social a {
  font-size: 24px;
  color: inherit;
  border: 1px solid #ccc;
  width: 40px;
  height: 40px;
  line-height: 38px;
  display: inline-block;
  text-align: center;
  border-radius: 50%;
  margin: 0 8px;
  opacity: 0.75;
}

.footer .social a:hover {
  opacity: 0.9;
}

.footer ul {
  margin-top: 0;
  padding: 0;
  list-style: none;
  text-align: center;
  font-size: 18px;
  line-height: 1.6;
  margin-bottom: 0;
}

.footer ul a {
  color: inherit;
  text-decoration: none;
  opacity: 0.8;
}

.footer ul li {
  display: inline-block;
  padding: 0 15px;
}

.footer ul a:hover {
  opacity: 1;
}

.footer .copyright {
  margin-top: 15px;
  text-align: center;
  font-size: 13px;
  color: #aaa;
}

@media only screen and (max-width: 600px) {
.content {
        margin: auto;
        padding: 30px 10px 30px 10px;
        background-color: #fff;
        border-radius: 12px;
}
}